Bug 170977 - Description refers to old package name
Description refers to old package name
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fonts-ISO8859-2 (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Caolan McNamara
: EasyFix, StringChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-16 16:06 EDT by Göran Uddeborg
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.0-15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-28 07:01:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2005-10-16 16:06:22 EDT
Description of problem:
The description of the package says one should install the package
Free86-ISO8859-2.  That should should be changed now when the package name is
changed.

Version-Release number of selected component (if applicable):
CVS version 1.41 of desc.pot, for example.

Note You need to log in before you can comment on or make changes to this bug.